﻿@charset "utf-8";
/* CSS Document */

.banner { 
    background:url(//css.66law.cn/images/sld/bg/banner01.jpg) center no-repeat; 
    height:180px;
    color:#fff;
}
.f32 { font-size:32px; }
.lh40 { line-height:40px; }
.banner .b-gz {
    padding:0 10px;
    height:20px; line-height:20px;
    background:#666;
    background:rgba(0,0,0,.5);
    border-radius:10px;
}
.banner .b-gz em {
    margin:0 8px;
    color:#c0c0c0;
}
.banner .b-gz a { color:#fff; }
.h160 { height:160px; }
.w170 { width:170px; }
.w800 { width:800px; }
.pt65 { padding-top:65px; }
.mt35 { margin-top:35px; }
.bg-ff { background:#fff; }
.lawyer-info {
    position:absolute; top:-110px; left:0;
}
.lawyer-info .info-photo {
    display:block;
    padding:10px;
    background-color:#ebebeb;
    box-shadow:0 1px 1px rgba(0,0,0,.2);
}
.info-photo img { display:block; }
.info-photo .i-sld44 {
    right:10px; bottom:10px; _bottom:50px;
}
.lawyer-info .u-btn-sl {
    text-align:center; 
    display:block;
}
.s-cff { color:#fff !important; }
.lawyer-info .w800 .lh24 a { color:#fff !important; }
.lawyer-info ul li { 
    float:left;
    margin-bottom:10px;
    width:400px;
}
.hd-menu1 {
    height: 50px;
    background:#2482b3;
}
.hd-menu1 ul { border-left:1px solid #55b0df; }
.hd-menu1 li {
    float: left;
    border-right:1px solid #55b0df;
}
.hd-menu1 li a {
    display: block;
    width: 140px;
    height: 50px; line-height: 50px;
    font-size: 18px; text-align: center;
    color:#fff;
    overflow: hidden;
}
.hd-menu1 li a:hover, .hd-menu1 li a.hd-mu-ct {
    background-color: #2fa0db;
    color: #fff;
}
.box-sha1 { box-shadow:0 1px 1px rgba(0,0,0,.07); }
.box1 { 
    padding:40px 30px 40px 169px; 
    min-height:50px; _height:50px;
    position:relative;
}
.box1-type {
    position:absolute; left:0; top:50%; margin-top:-25px;
    width:169px; text-align:center;
}
.box1-type p {
    font-size:26px; line-height:30px;
}
.box1-type span {
    font-size:15px; line-height:20px;
    color:#c1c1c1;
    text-transform:uppercase;
}
.box1-con {
    padding:10px 0 10px 20px; 
    border-left:1px solid #eaeaea;
}
.box1 .i-sld76 {
    right:40px; top:30px;
}
.w270 { width:270px; }
.w480 { width:480px; }
.box-list1 li {
    position:relative;
    padding-left:75px;
    min-height:24px; _height:24px; line-height:24px;
}
.box-list1 li em {
    position:absolute; left:0; top:0;
}
.mt8 { margin-top:8px; }
.list-info {
    padding-bottom:15px;
    border-bottom:1px dashed #eaeaea;
}
.list-info a.s-be:hover { color:#297acc !important; }
.list-info p.s-c999 { height:72px; overflow:hidden; }
.h-a { height:auto !important; }
.zc-bq {
    margin-right:15px;
    width:160px; height:38px; line-height:38px;
    text-align:center;
    font-size:20px;
    background:#df8787; color:#fff;
}
.tab-nav3 {
    height:40px;
}
.tab-nav3 a {
    float: left;
    height:39px; line-height: 39px;
    padding: 2px 44px 0;
    font-size: 18px; color: #666;
    -webkit-transition: none;
        -moz-transition: none;
          -ms-transition: none;
                 transition: none;
}
.tab-nav3 a.tab-nav-ct {
    border-top: 2px solid #df8787;
    padding:0 43px;
    background-color: #fff;
    line-height: 38px; 
    color: #333;
    border-left: 1px solid #eaeaea; 
    border-right: 1px solid #eaeaea; 
}
.tab-con3 {
    padding:30px 28px;
    border:1px solid #eaeaea;
    border-top:0;
}
.zx-list-hover { background:#fcfcfc !important; } 
.title1 {
    height:39px; line-height:28px;
    font-size:24px;
    border-bottom:1px solid #ddd;
}
.title1 span {
    float:left;
    border-bottom:2px solid #5398d9;
    padding-bottom:10px;
}
.title1 em {
    padding-bottom:10px;
    margin-left:10px !important;
}
.mt60 { margin-top:60px; }
.photo-album { margin:70px 50px 0 0 !important; }
.photo-album.mr0 { margin-right:0 !important; }

.photo-img { 
    width:200px; 
    margin:60px 63px 0 0 !important;
}
.photo-img.mr0 { margin-right:0 !important;  }
.photo-img .pm-img, .photo-img .pm-img img {
    width:200px; height:200px;
}
.photo-img .pm-name { border:0; }
/*服务地区 弹框*/
.fuwu-diqu {
    font-size: 14px;
    padding: 10px 0 0 20px;
}
.fuwu-diqu dd {
    margin-top: 15px;
    overflow: hidden;
}
.fuwu-diqu dd span {
    color: #999;
    float: left;
    margin: 0 20px 10px 0;
}

/* #33949  2026-04-28 */
/* quadruple-certs */
.quadruple-certs { float: left; position: relative; margin-right: 5px; }
.quadruple-certs .qc-lab { 
	width: 79px; height: 20px; background: url('//css.66law.cn/ui_v2/pc/pic/icon/lab_rz_bg.png');
	font-size: 12px; color: #7BA8FF; line-height: 20px; padding-left: 22px; box-sizing: border-box; cursor: default;
}
.quadruple-certs .lr-safe { position: absolute; }
.quadruple-certs.abs { position: absolute; left: 15px; bottom: -10px; float: initial; margin-right: auto; }
.quadruple-certs.abs .qc-lab { width: 80px; background: url('//css.66law.cn/ui_v2/pc/pic/icon/lab_rz_bg2.png'); }
/* lr-safe */
.lr-safe {
    position: absolute; width: 480px; padding: 12px 30px; margin-top: 10px;
	border: 1px solid #EBF1FC; border-radius: 10px;
    background: linear-gradient( 270deg, #F7FBFF 0%, #FFFFFF 100%);
	box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.06); box-sizing: border-box;
    font-size: 12px; color: #999; line-height: 20px;
    text-align: justify; word-wrap: break-word; word-break: break-all;
	display: none;
}
.lr-safe:after {
    position: absolute; bottom: 12px; right: 12px; content: '';
    background: url('//css.66law.cn/ui_v2/pc/pic/icon/safe_bg.png');
	background-size: 100% 100%; width: 60px; height: 60px; 
}
.lr-safe .safe-cont { 
	position: relative; z-index: 1; text-indent: 16px; 
    background: url('//css.66law.cn/ui_v2/pc/pic/icon/safe_12.png') no-repeat left top 5px;
}
.lr-safe .s-c6 { font-weight: normal; color: #666; }
.quadruple-certs:hover .lr-safe { display: block; }
